dlatps.f(3)

NAME
dlatps.f

SYNOPSIS

  Functions/Subroutines
subroutine dlatps (uplo, trans, diag, normin, n, ap, x, scale, cnorm, info)
DLATPS solves a triangular system of equations with the matrix held in packed storage.

Author

Generated automatically by Doxygen for LAPACK from the source code.